Support » Plugin: WordPress Charts » support page indicated compatibility to 4.4

  • Hi wondering if anyone has had success at more recent WP versions?
    I’m cautious as the homepage indicates compatibility to 4.4 only and that’s rather old (fully realizing that this is open code and little maintenance).
    I’m at 4.7.5 and we’re at 4.8 public.

    I haven’t gotten WP charts to work just yet, not seeing a chart appear so I began to wonder as I trouble shoot. I’m inserting the short code in a page.

  • The topic ‘support page indicated compatibility to 4.4’ is closed to new replies.